Subject: Ticket Assigned - Re: We’ve received your online return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Dec 2019 09:04:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your online return request.
 I want to talk to someone in customer service. I'm disappointed at your return process and I want a full refund on my products. 
I submitted a return request online since Nov 27 and I still haven't received a call from the courier to pickup my return products till today. 
My return request has not been processed for 2 weeks and this is unacceptable. I called MAXUAE three times already to let them know but the courier still hasn't called. 
I want to submit a complaint for this delay and some one has to look into this case.

My phone number: 0563820085

On 27 November 2019 at 23:46, Max Fashion <[email-masked]> wrote:

Here’s what you need to do next.

Download our apps now
 	 
iPhone	Android

Women Men Girls Boys Shoes Inspiration
Thank you for submitting your return request
Hi Alaa Mwafy, you’re almost there! You can finish returning these products in a few easy steps:
	
1. Confirm your pick-up
Our courier partner will call you to arrange your return pick-up. Your pick-up should take place in 3-5 business days.
	
2. Box up your return
Wrap and seal your products in their original packaging, and ensure that all tags are intact.
	
3. Hand over your return
Hand over the package to our courier partner and they will give you an acknowledgement receipt.
	
4. Receive your refund
Your products will take 2-3 business days to reach our warehouse. It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.
Here's how your refund works:
If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.

Need help? Get in touch
 	
Write us an email now, we'll get back to you as fast as we can.
 	
Connect with us on your favourite social network.
 	
Reach out in 140 characters! We are @maxfashionMENA.
	
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day

© 2019 Retail World Limited	 
Privacy Policy  | Terms & Conditions
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/342506